Slackware 14.1 : kernel (SSA:2014-050-03)

medium Nessus Plugin ID 72591
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

The remote Slackware host is missing a security update.

Description

New kernel packages are available for Slackware 14.1 (64-bit) to fix a security issue.

Solution

Update the affected packages.

See Also

http://www.nessus.org/u?c340554e

Plugin Details

Severity: Medium

ID: 72591

File Name: Slackware_SSA_2014-050-03.nasl

Version: 1.9

Type: local

Published: 2/20/2014

Updated: 1/14/2021

Dependencies: ssh_get_info.nasl

Risk Information

VPR

Risk Factor: Critical

Score: 9.8

CVSS v2

Risk Factor: Medium

Base Score: 6.9

Temporal Score: 5.4

Vector: AV:L/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: E:POC/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:kernel-generic, p-cpe:/a:slackware:slackware_linux:kernel-headers, p-cpe:/a:slackware:slackware_linux:kernel-huge, p-cpe:/a:slackware:slackware_linux:kernel-modules, p-cpe:/a:slackware:slackware_linux:kernel-source, cpe:/o:slackware:slackware_linux:14.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2/20/2014

Exploitable With

CANVAS (CANVAS)

Core Impact

Metasploit (Linux Kernel recvmmsg Privilege Escalation)

Reference Information

CVE: CVE-2014-0038

BID: 65255

SSA: 2014-050-03